			<div class="col-3">
				<div class="boxes-top">&nbsp;</div>
								<div class="modul-box modul-box-2">
					<div class="modul-box-bg">
						<div class="modul-box-bg-bottom">
							<h3>
								Desc&#259;rcare							</h3>
							<a href="index.php?s=download" class="btn download-btn"></a> </div>
					</div>
				</div>
												<div class="boxes-middle">&nbsp;</div>
				<div class="modul-box modul-box-2">
					<div class="modul-box-bg">
						<div class="modul-box-bg-bottom">
							<h3>Clasament</h3>
<center><div class="form-score">
									<div class="select-replacement">
										<select>
										    <option value="1" selected="selected"><?PHP echo $serverSettings['titel']; ?></option>
									    </select>
									</div></div>
		</center>						
                       <h3 style="margin-top:0">Juc&#259;tori</h3>

								<div class="form-score">
                                <div id="highscore-player">
<?php
echo "";
		mysql_select_db('player'); // Select DB 'player'
		
	$test = "SELECT * from player";
		$testquery = mysql_query($test);
			$num2 = mysql_num_rows($testquery);

		if($_GET['max']) {
			$get = $_GET['max'];
		} else {
		$get = '0';
		?>
<?php
mysql_select_db('player'); // Select DB 'player'
			
// Select player etc from db //


	$rank = "SELECT * from player WHERE name NOT LIKE '[%]%' order by level desc limit $get,10";
		$query = mysql_query($rank);
	$i = 0;
	
			while($array = mysql_fetch_array($query)) {
				$i = $i + 1;
				$zF = ($i%2==0) ? "light" : "";
echo"<center><ul>
<div align=\"left\">
<li class =\"$zF\"><strong>". $i ."</strong> - <a href=\"index.php?s=players\" class=\"first\">".$array["name"]."</a></li></ul>";
			}
}							
?>	
                                </div><br>
                                <div align="left"><a href="index.php?s=players" class="btn" rel="nofollow">Top 100</a></div>
                            </div>
                       <h3 style="margin-top:0">Bresle</h3>

								<div class="form-score">
                                <div id="highscore-guild">
<?php
echo "";
		mysql_select_db('player'); // Select DB 'player'
		
	$test = "SELECT * from player";
		$testquery = mysql_query($test);
			$num2 = mysql_num_rows($testquery);

		if($_GET['max']) {
			$get = $_GET['max'];
		} else {
		$get = '0';
		?>
<?php
mysql_select_db('player'); // Select DB 'player'
			
// Select player etc from db //


	$rank = "SELECT * from guild NOT LIKE '[%]%' order by level desc limit $get,10";
		$query = mysql_query($rank);
	$i = 0;
	
			while($array = mysql_fetch_array($query)) {
				$i = $i + 1;
				$zF = ($i%2==0) ? "light" : "";
				
echo"<center><ul>
<div align=\"left\"> 
<li class =\"$zF\"><strong>".$i."</strong> - <a href=\"index.php?s=guilds\" class=\"first\"> ".$array["name"]."</a></li></ul>";
			}
echo"";
}							
?>	
                                </div>
								<br>
                                <div align="left"><a href="index.php?s=guilds" class="btn" rel="nofollow">Top 100</a></div><br/>
                            </div>							
						</div>
					</div>
				</div>
								<div class="boxes-bottom"> </div>
			</div>
		</div>
	</div>
</div>